import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEkeybionyxConfig } from './ekeybionyx.types.js';
import { ekeybionyxProfile } from './ekeybionyx.types.js';

export class EkeybionyxConfigFlow extends SimpleLocalConfigFlow<IEkeybionyxConfig> {
  constructor() {
    super(ekeybionyxProfile);
  }
}
